1 Reply Latest reply: Apr 23, 2013 4:09 AM by Erik Janssen RSS

    Installation of IAS 10.1.3 on window server.

    1004562
      Dear All,
      I am trying to install IAS 10.1.3 on window server 2008 .
      But when I run the setup it give the error " The version of this file is not compatible with the version of window you are running"

      Is it possible to install IAS 10.1.3 on window server 2008.

      Regards
      Sandeep Singh Negi
        • 1. Re: Installation of IAS 10.1.3 on window server.
          Erik Janssen
          You need a patch for this to work on Windows 2008 R1. For Windows 2008 R2, you need to use 10.1.3.4 or higher. Check Note [url https://support.oracle.com/epmos/faces/DocContentDisplay?id=444112.1]444112.1, 'Oracle Application Server 10g Release 3 (10.1.3) Installation Requirements for Microsoft Windows Vista / 2008 / 2008R2' on the My Oracle Support website for more info.

          Thanks,
          EJ